/* fonts */
@font-face{
	src: url('../font/MontserratAlternates-Regular.otf');
	font-family: montserrat;
}
@font-face{
	src: url('../font/DancingScript-Regular.ttf');
	font-family: script;
}



:root{
	--theme-black: #030201;
	--theme-white: #ffffff;
	--theme-light: #f1f1f1;
	--theme-brown: #996515;
}
::selection{
	background-color: var(--theme-black);
	color: var(--theme-light);
}
*{
	padding: 0;
	margin: 0;
	scroll-behavior: smooth;
	font-family: montserrat;
}
html, body::before{
	box-sizing: border-box;
}
html, body::after{
	box-sizing: border-box;
}
html, body{
	height: 100%;
}
.overflow{
	overflow: hidden;
}


/* Main section */
main{
	height: 100%;
	width: 100%;
	background-color: grey;
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .60)), url('../images/hero-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

/* nav bar */
.nav-bar{
	padding: 7px;
	display: flex;
	transition: .5s;
}
.position-nav{
	position: fixed;
	z-index: 1;
	width: 100%;
	display: flex;
	transition: .5s;
	background-color: var(--theme-black);
	color: var(--theme-light);
}
.position-nav-bar-logo{
	height: 80px;
	width: 80px;
	transition: .5s;
}
.nav-bar-logo{
	height: 170px;
	width: 150px;
	transition: .5s;
}
.nav-bar-left{
	margin-left: 50px;
}
.nav-bar-right{
	margin-left: auto;
	margin-right: 0;
	line-height: 100px;
}
.anchor-tag-nav{
	text-decoration: none;
	color: var(--theme-light);
	margin-right: 50px;
}
h1{
	color: var(--theme-light);
	font-family: script;
	text-align: center;
	font-size: 3.5em;
	margin-top: 8%;
	transition: .3s;
}
h6{
	color: var(--theme-light);
	text-align: center;
	letter-spacing: 3px;
	font-size: 1em;
	transition: .3s;
}
.hamburger-menu{
	display: none;
}
.mobile-hamburger-menu{
	height: 0;
	width: 100%;
	background-color: var(--theme-black);
	overflow: hidden;
	position: absolute;
	z-index: 100;
}
.mobile-anchor-tag{
	display: none;
	color: var(--theme-white);
}

@media(max-width: 768px){
	.nav-bar-logo{
		height: 100px;
		width: 80px;
	}
	.nav-bar-left{
		margin: 0;
	}
	.anchor-tag-nav{
		display: none;
	}
	h1{
		font-size: 2.5em;
		margin-top: 35%;
	}
	h6{
		font-size: .7em;
	}
	.hamburger-menu{
		display: block;
		padding: 20px;
	}
	.ham-line1{
		border: 1px solid var(--theme-light);
		height: 0;
		width: 10px;
		margin-bottom: 5px;
	}
	.ham-line2{
		border: 1px solid var(--theme-light);
		height: 0;
		width: 40px;
		margin-bottom: 5px;
	}
	.ham-line3{
		border: 1px solid var(--theme-light);
		height: 0;
		width: 30px;
	}
	.mobile-hamburger-menu{
		width: 100%;
		background-color: var(--theme-black);
		overflow: hidden;
	}
	.mobile-anchor-tag{
		display: inline-block;
		margin: 15px;
		text-decoration: none;
		color: var(--theme-white);
	}
}


/* Second section */
.second-section{
	display: flex;
	padding: 60px;
}
.section-left{
	width: 30%;
	margin: auto;
	margin-right: 50px;
}
.section-right{
	width: 30%;
	margin: auto;
	margin-left: 50px;
}
.section-title{
	font-family: script;
	font-weight: bolder;
	font-size: 2.5em;
}
.section-description{
	margin-top: 10px;
}
.section-image{
	height: 250px;
	width: 400px;
}

@media(max-width: 768px){
	.second-section{
		display: block;
		padding: 0;
	}
	.section-left, .section-right{
		width: calc(100% - 40px);
		padding: 20px;
		margin: 0;
	}
	.section-image{
		width: 100%;
	}
	.section-title{
		text-align: center;
		font-size: 2em;
	}
	.section-description{
		text-align: center;
		margin-top: 20px;
	}
}


/* Menu */
.third-section{
	margin-top: 50px;
}
.section-product{
	font-size: 1.7em;
	text-transform: capitalize;
	font-weight: bolder;
	text-align: center;
}
.section-product-desc{
	text-align: center;
	text-transform: capitalize;
}
.menu-grid{
	width: 80%;
	margin: auto;
	margin-top: 30px;
	display: grid;
	grid-template-columns: auto auto auto;
	gap: 50px;
}
.menu-list{
	height: 350px;
	position: relative;
}
.menu-context{
	position: absolute;
	bottom: 10px;
	left: 10px;
}
.list1{
	background-image: linear-gradient(rgba(0, 0, 0, .10), rgba(0, 0, 0, .60)), url('../images/spamsilog.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.list2{
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .30)), url('../images/bangsilog.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.list3{
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .30)), url('../images/chicksilog.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.list4{
	background-image: linear-gradient(rgba(0, 0, 0, .10), rgba(0, 0, 0, .60)), url('../images/tapsilog.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.list5{
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .30)), url('../images/longsilog.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.list6{
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .30)), url('../images/porkliempo.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.menu-context-title{
	font-size: 1.2em;
	font-weight: bolder;
	color: var(--theme-light);
	font-style: italic;
}
.menu-context-desc{
	font-size: .6em;
	color: var(--theme-light);
	margin-top: 10px;
}
.view-all{
	text-transform: uppercase;
	text-decoration: none;
	color: var(--theme-light);
	background-color: var(--theme-black);
	padding: 10px 50px;
	cursor: pointer;
	display: block;
	margin: auto;
	margin-top: 30px;
	box-shadow: inset 0 0 0 0 var(--theme-brown);
	transition: 0.5s ease-in-out;
	border: none;
}
.view-all:hover{
	box-shadow: inset 200px 0 0 0 var(--theme-brown);
}

@media(max-width: 768px){
	.menu-grid{
		width: 95%;
		grid-template-columns: 100%;
		gap: 10px;
	}
	.view-all{
		padding: 7px 30px;
		font-size: .7em;
		border: none;
		margin-top: 15px;
	}
}


/* Testimonial */
.testimonial{
	background-color: #E5E5E5;
	padding: 40px;
	display: flex;
	margin-top: 100px;
}
.testimonial-left, .testimonial-right{
	width: 40%;
	margin: auto;
}
.testimonial-left{
	display: flex;
	justify-content: center;
	align-items: center;
}
.testimonial-title{
	font-size: 1em;
}
.quote{
	opacity: .1;
	height: 40px;
	width: 50px;
}
.testimonial-desc{
	font-size: 2em;
	font-weight: bolder;
}
.slide-title{
	font-style: italic;
	margin-top: 10px;
}
.author{
	font-size: 1.2em;
	font-weight: bolder;
	margin-top: 5px;
}
.flex-arrow{
	display: flex;
	margin-top: 10px;
}
.arrow-bg{
	background-color: var(--theme-light);
	height: 30px;
	width: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-radius: 30px;
}
.mar{
	margin-left: 10px;
}

@media(max-width: 768px){
	.testimonial{
		display: block;
		padding: 20px;
		margin-top: 50px;
	}
	.testimonial-left, .testimonial-right{
		width: 100%;
		margin: auto;
	}
	.testimonial-desc{
		font-size: 1.5em;
		margin-bottom: 30px;
	}
}


/* footer */
footer{
	background-color: var(--theme-black);
}
.footer-img{
	height: 100px;
	width: 100px;
	display: block;
	margin: auto;
	padding-top: 20px;
}
.footer-div{
	width: 50%;
	margin: auto;
	display: flex;
}
.footer-left, .footer-right{
	width: 50%;
}
.footer-title{
	color: var(--theme-brown);
	text-align: center;
	font-family: script;
	font-size: 2em;
	margin-bottom: 30px;
}
.footer-anchor{
	display: block;
	text-align: center;
	margin-bottom: 20px;
	text-decoration: none;
	color: var(--theme-light);
}
.footer-anchor:hover{
	color: var(--theme-brown);
}
.developed{
	color: var(--theme-light);
	text-align: center;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
.dev-a{
	text-decoration: none;
	color: var(--theme-white);
	font-weight: bolder;
}
@media(max-width: 768px){
	.footer-div{
		width: 100%;
		display: block;
		margin-bottom: 50px;
	}
	.footer-left, .footer-right{
		width: 100%;
	}
}

/* banner about */
.banner-page{
	height: 40%;
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .60)), url('../images/coffee.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.banner-page2{
	height: 40%;
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .60)), url('../images/story.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.banner-page3{
	height: 40%;
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .60)), url('../images/sudo.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.banner-page4{
	height: 40%;
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .60)), url('../images/contact.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.banner-title{
	color: var(--theme-light);
	font-size: 2em;
	text-align: center;
	font-weight: bolder;
}
.about-title{
	font-size: 2em;
	padding: 30px;
	font-weight: bolder;
}
.about-description{
	padding: 0px 30px 30px 30px;
	font-size: 1.2em;
}
.mv-box{
	background-color: #e5e5e5;
	padding: 20px;
	margin-top: 50px;
	margin-bottom: 30px;
}
.main-res-box{
	margin: auto;
	width: 50%;
	text-align: center;
}
.mv-title{
	font-weight: bolder;
	font-size: 1.5em;
	margin-bottom: 10px;
}
.mv-desc{
	font-size: 1.2em;
}
.mv-mid{
	margin: auto;
	width: fit-content;
	margin-top: 20px;
}
.w80{
	width: 70%;
	margin: auto;
	margin-top: 30px;
	font-size: 1.2em;
	margin-bottom: 50px;
}
.sudo{
	font-size: 3em;
	text-transform: uppercase;
	font-family: script;
}
.main-sudo{
	font-size: 2em;
	text-align: center;
	font-weight: bolder;
	font-family: script;
	margin: 20px;
}
.sipping-box{
	height: 500px;
	background-image: linear-gradient(rgba(0, 0, 0, .60), rgba(0, 0, 0, .60)), url('../images/sudo.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.float-sipping-box{
	background-color: var(--theme-black);
	width: fit-content;
	position: absolute;
	bottom: 30%;
	left: 10%;
	padding: 25px;
}
.float-sip-title{
	color: var(--theme-light);
	font-weight: bolder;
	font-size: 1.5em;
	text-align: center;
}
.float-sip-desc{
	font-size: 1em;
	color: var(--theme-light);
	text-align: center;
	margin-top: 20px;
}

@media(max-width: 768px){
	.banner-page, .banner-page2, .banner-page3, .banner-page4 ,.banner-page5{
		height: 30%;
	}
	.banner-title{
		font-size: 1.7em;
	}
	.about-title{
		padding: 20px;
		font-size: 1.4em;
	}
	.about-description{
		padding: 0px 20px 20px 20px;
		text-align: justify;
	}
	.mv-title{
		font-size: 1.2em;
	}
	.mv-desc{
		font-size: 1em;
	}
	.main-res-box{
		width: 90%;
	}
	.w80{
		width: 90%;
		text-align: justify;
		font-size: 1em;
	}
	.float-sipping-box{
		left: 0;
		width: calc(100% - 50px);
	}
	.float-sip-title{
		font-size: 1.3em;
	}
	.about-description{
		font-size: 1em;
	}
}


/* menu */
.menu{
	background-color: var(--theme-black);
	color: var(--theme-white);
	text-align: center;
	width: fit-content;
	padding: 5px 30px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 50px;
}
.menu-item{
	display: block;
	margin: auto;
}
.main-menu-grid{
	width: 90%;
	margin: auto;
	display: grid;
	grid-template-columns: auto auto;
	gap: 20px;
	margin-bottom: 20px;
}
.main-menu-image{
	height: auto;
	width: 100%;
}

@media(max-width: 768px){
	.main-menu-grid{
		grid-template-columns: auto;
	}
}

/* contact */
.contact-flex{
	display: flex;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contact-left, .contact-right{
	width: 40%;
	margin: auto;
}
.contact-get{
	font-weight: bolder;
	font-size: 3em;
	font-family: script;
}
.contact-get-desc{
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 30px;
}
.flex-icon{
	display: flex;
	margin-bottom: 10px;
}
.contact-icon{
	height: 20px;
	width: 20px;
	margin-right: 10px;
}
.contact-form{
	padding: 20px;
	border: 1px solid var(--theme-black);
}
.form-say{
	font-weight: bolder;
	text-align: center;
	font-size: 2.5em;
	font-family: script;
	margin-bottom: 30px;
}
.input-control, .contact-text-area{
	outline: none;
	border: 1px solid var(--theme-black);
	width: calc(100% - 20px);
	padding: 10px;
	margin-bottom: 10px;
}
.btn-sub{
	background-color: var(--theme-black);
	color: var(--theme-light);
	border: none;
	cursor: pointer;
	padding: 7px 20px;
	box-shadow: inset 0 0 0 0 var(--theme-brown);
	transition: ease-in-out .5s;
}
.btn-sub:hover{
	box-shadow: inset 200px 0 0 0 var(--theme-brown);
}

@media(max-width: 768px){
	.contact-flex{
		display: block;
	}
	.contact-left, .contact-right{
		width: 90%;
	}
	.contact-left{
		margin-bottom: 50px;
	}
}